HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual

# HttpRequest::setSslOptions

(PECL pecl_http:0.10.0-1.5.5)

HttpRequest::setSslOptions — Set ssl options

### Descrição

public bool HttpRequest::setSslOptions ([ array `$options` ] )

Set SSL options.

### Parâmetros

`options`

  an associative array containing any SSL specific options; if empty or omitted, the SSL options will be reset

### Valor Retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

HttpRequest::setRawPostData
HttpRequest::setUrl
The HttpRequest
PHP Manual